data:
  type: bubble_table
  results_label:
    title: Results
  carousel:
    buttons:
      previous: Previous
      next: Next
    gaLocation: executives acknowledge the importance of developer productivity but measurement is difficult
  results:
        header: Do you currently measure developer productivity within your organization?
        color: '#CEB3EF'
        rows:
            - "Yes, and we are happy with our approach"
            - "Yes, but we think our measurements are flawed"
            - "We want to measure developer productivity, but aren't sure how"
            - "We don't measure developer productivity"
            - "Don't know"
        data: 
            yes_and_we_are_happy_with_our_approach: 42
            yes_but_we_think_our_measurements_are_flawed: 36
            we_want_to_measure_developer_productivity_but_arent_sure_how: 15
            we_dont_measure_developer_productivity: 6
            dont_know: 1
